/*
Theme Name:     Diverse Marketing
Description:    Diverse Marketing Website
Author:         Diverse Marketing
Template:       themify-ultra

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/*Diverse Colours

#FAA21A = Orange
#3D3D3D = Black
*/

/*Mobile Settings*/
@media only screen and (max-width: 600px) {
    h1 {
    font-size: 3em !important;
    line-height: 1em;
    }
    h2 {
    font-size: 1.75em !important;
    line-height: 1.15em !important;
    }
    h5 {
    font-size: 15px !important;
    line-height: 1.5em !important;
    }
	.cd-content-container {
    padding: 40px 0px 25px 0px !important;
    }
	.cd-home-events-container {
    padding: 40px 0px 50px 0px !important;
    }
	.cd-content-container2 {
    padding: 75px 0px !important;
    }
	.module-image.image-overlay .image-wrap a + .image-content {
    margin-top: 0% !important;
    margin-bottom: 40px !important;
    }
	.cd-newsletter-half {
    width: 100% !important;
    height: 50px;
    }
	.cd-newsletter-submit {
    width: 150px !important;
    }
	.cd-footer-box-middle {
	margin-top:0px !important;
    }
	.cd-footer-container {
	text-align:center !important;
	}
	.cd-footer-left-container {
	text-align:left !important;
	}
	.module_row_2 .module_column_1.tb_107_column.module_column {
    padding-top: 0em !important;
    padding-right: 0em !important;
    padding-bottom: 0em !important;
    padding-left: 0em !important;
    }
	.cd-job-container-half-left {
	width:100% !important;
	margin-right:0% !important;
    }
    .cd-job-container-half-right {
	width:100% !important;
	margin-left:0% !important;
    }
}


/*Headings*/

/* -------------------   Casino Dene Theme Override    ------------------- */


.mobile_menu_active.header-leftpane #headerwrap #menu-icon {
    background-color: #871e81 !important;
    font-size: 1.5em;
    width: 45px;
    height: 45px;
    line-height: 45px;
}
.ui.builder_button {
    background-color: #3d92ad !important;
}
a {
	color:#871e81;
}
#main-nav a {
    padding-bottom: 15px;
}
#site-logo {
    text-align: center;
    padding: 0px 0px 0px 0px;
}
.social-widget {
    text-align: center;
    color: #871e81 !important;
}
.ui.purple {
	background-color: #871e81 !important;
}
.ui.builder_button {
	background-color: #871e81 !important;
	padding:.75em 1.5em !important;
}
.module-icon.none i.purple {
    color: #871e81 !important;
}
li {
    margin: 0 0 .5em 0 !important;
}
.module-image.image-overlay .image-content {
    padding: 7% 4%;
    background: rgba(135, 30, 129, 0.75);
    color: #ffffff;
    line-height: 3em;
    text-align: center;
}
.module-image.image-overlay .image-wrap a + .image-content {
    margin-top: 35%;
    margin-bottom: 35%;
}

/*Events*/
.wcs-timetable--1 .wcs-timetable__monthly-schedule .fc-event:not(.wcs-class--past-event)::before {
    background-color: #871e81 !important;
}
.wcs-timetable__container {
    padding: 0 0 !important;
}
.wcs-timetable__carousel .wcs-class__excerpt {
    margin: 0 2vh 0px !important;
}
.wcs-timetable__container p {
        margin: 0 0 0em !important;
}
.wcs-timetable__monthly-schedule .fc-bg .fc-day {
    background-color: white;
}
.wcs-timetable__monthly-schedule .fc-event {
    font-size: 95%;
}


/* -------------------   Casino Dene Custom Classes    ------------------- */

/*Home*/
.cd-home-slider-container {
	padding:100px 0px 100px 0px;
}
.cd-home-boxes-container {
	margin:-135px 0px 100px 0px;
}
.cd-home-events-container {
	padding:100px 0px 75px 0px;
}
.cd-hotel-container {
}




.cd-images-centered {
	text-align:center;
}
.cd-images-right {
	text-align:right;
}
.cd-buttons-centered {
	text-align:center !important;
}
.cd-buttons-right {
	text-align:right;
}
.cd-buttons-left {
	text-align:left !important;
	float:left !important;
}
.themify_builder .buttons-10-sub_row_3-0-0-0-2 div.module-buttons {
    text-align: left !important;
}
.cd-content-container {
	padding:75px 0px;
}
.cd-content-container2 {
	padding:125px 0px;
}
.cd-about-partners-text-container {
    padding: 30px;
}


.cd-white-text h1 {
	color:white !important
}
.cd-white-text h2 {
	color:white !important
}
.cd-white-text h3 {
	color:white !important
}
.cd-white-text h4 {
	color:white !important
}
.cd-white-text h5 {
	color:white !important
}
.cd-white-text p {
	color:white !important
}


/*ABOUT THE CASINO*/

.cd-job-container {
	content: "";
    clear: both;
}
.cd-job-container-half-left {
	width:48%;
	float:left;
	margin-right:2%;
}
.cd-job-container-half-right {
	width:48%;
	float:left;
	margin-left:2%;
}
cd-job-submit-container {
	text-align:center;
	margin:auto 0;
}
.cd-job-submit {
	max-width:100%;
	margin-top:25px;
}

/*Footer*/

.module-testimonial-slider .testimonial-image img {
    border-radius: 0% !important;
}
.cd-footer-master-container {
	background-color:red !important;
	margin-left:280px;
}
.themify_builder_slider_wrap.themify_builder_slider_vertical .carousel-prev, .themify_builder_slider_wrap.themify_builder_slider_vertical .carousel-next {
    background: rgba(0, 0, 0, 0);
}
.cd-footer-testimonial-container p {
    padding:25px 15% 10px 15%;
}
.cd-footer-container {
	padding:50px 0px;
}
.cd-footer-left {
	text-align:center !important;
}
.cd-footer-box-middle {
	margin-top:-175px;
}
.cd-footer-contact-container {
	padding:0 15%;
}
.cd-footer-buttons {
	text-align:right;
}
.cd-footer-buttons .module-buttons-item a {
	padding: .75em 1em 0.75em 1.75em !important;
}
input[type=submit] {
    background-color: #871e81;
    width: 100%;
}
input[type=text], input[type=email], input[type=tel], textarea {
    max-width: 100%;
    width: 100%;
	border: 1px solid #e6e6e6 !important;
    padding: .7em 1em !important;
}
.cd-footer-newsletter {
	margin-top:15px;
}
.cd-newsletter-half {
	width:40% !important;
	display: flex;
	float:left;
	height: 50px;
}
.cd-newsletter-submit {
	width:10% !important;
	display:inline-block;
    height: 50px;
}

